.hero-section {
    background-color: #000;
}


.hero-section * {
    color: #FFF;
}

.hero-section .subheading {
    font-family: "Rubik-Light", sans-serif;
    font-size: 1.1rem;
    line-height: 1.7rem;
}

.hero-section .swiper-slide {

    position: relative;

}

.hero-section .container-fluid {
    position: absolute;
    bottom: 40px;
    right: 45px;
    text-align: right;
    z-index: 99;
}

.hero-section .cta, .hero-section .cta:hover, .hero-section .cta:focus  {
    font-size: .8rem;
    text-decoration: none;
    font-family: "Rubik-Regular", sans-serif;
    display: inline-block;
    padding: 4px 32px;
    border: 1px solid;
    transition: all 0.2s ease;
}

.hero-section img.desktop {

    width: 100%;

    max-height: 100vh;

    object-fit: cover;

}

.hero-section img.mobile {

    width: 100%;
    max-height: 100vh;
    object-fit: cover;
    max-height: 100vh;

}
.hero-section .video-item {
    max-height: 100vh;
    overflow: hidden;
    object-fit: cover;
}
.hero-section .video-item video {
    width: 100%;
}
.hero-section .embed-responsive {
    max-height: 100vh;
}
.hero-section .embed-responsive-item {
    
    object-fit: cover;
}

.hero-section .hero-swiper {

    position: relative;

}

@media only screen and (max-width: 1023px) {
    .hero-section .embed-responsive {
        min-height: 100vh;
    }

    .hero-section .container-fluid {

        right: auto;

        right: 0;

        text-align: right;

    }

    .hero-section h1 {

        font-size: 2rem;

        line-height: 2.4rem;

    }

    .hero-section .subheading {

        font-size: 1rem;
        line-height: 1.2rem;

    }

    .hero-section .cta {

        font-size: 16px;

    }

    

    .hero-section .swiper-horizontal>.swiper-pagination-bullets, .hero-section .swiper-pagination-bullets.swiper-pagination-horizontal, 

    .hero-section .swiper-pagination-custom, .hero-section .swiper-pagination-fraction {

        bottom: 15px;

    }

} 